/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.product-miniature .product-price-and-shipping .price_ttc {
    font-weight: 600;
    color: black;
    font-size: 16px;
}

.product-miniature .product-price-and-shipping .price_ht {
    font-weight: 400;
    color: #adadad;
    font-size: 14px;
}

.ce-product-price-without-taxes {
    line-height: 16px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.5px;
    color: #A59078;
}

.ce-product-prices--layout-inline .ce-product-prices {
    align-items: end;
}

.elementor-product-miniature .elementor-price {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    color: black;
}

.elementor-product-miniature .elementor-price-without-taxes {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.5px;
    color: #adadad;
}

@media (min-width: 1024px) {
    .homelink-menu {
        display: none;
    }
}

@media (max-width: 1600px) {
    .mm_menu_content_title {
        margin: 0 10px !important;
    }
}

@media (max-width: 1500px) {
    .mm_menu_content_title {
        margin: 0 5px !important;
    }
}

@media (max-width: 1400px) {
    .mm_menu_content_title {
        font-size: 14px !important;
    }
}

@media (min-width: 768px) {
    .mm_menus_ul {
        width: auto;
    }
}

.ets_mm_megamenu_content .container {
    width: auto;
}


@media (max-width: 1024px) and (min-width: 768px) {
    .changestatus.layout_layout2 .ybc-menu-toggle {
        color: black;
    }

    .changestatus.layout_layout2 .ybc-menu-toggle .icon-bar {
        background-color: black;
    }

    .ets-dir-ltr.layout_layout2.changestatus .mm_menus_ul>li {
        border-right: 1px solid black;
    }

    .changestatus.ets-dir-ltr.layout_layout2 .mm_menus_ul>li.mm_no_border {
        border-left: 1px solid black;
    }
}

.ets_mm_megamenu .container {
    background-color: white !important;
    padding: 0;
}